uuid: fe111c6d-15c7-4b1a-a0f2-d8befd20c9e9
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.twitter_wall.field_twitter_handle
    - paragraphs.paragraphs_type.twitter_wall
id: paragraph.twitter_wall.default
targetEntityType: paragraph
bundle: twitter_wall
mode: default
content:
  field_twitter_handle:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
